* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body, html {
  height: 100%;
  line-height: 1.8;
}


body {
  font-family: 'Roboto';

}
.londrina
  {
    font-family: 'Londrina Solid', cursive;

  }
.tekst {

  line-height: 1.5;
 }

.brown {
   color:#964B00;
}

.donkerbruin {
  color: #4d2800;
}

.vanille {
  color: #ffeb99;
}

.bold {
  font-weight: bold;
}

iframe {
     border-radius: 6px;
}
.w3-theme-l5 {color:#000 !important; background-color:#fefbf5 !important}
.w3-theme-l4 {color:#000 !important; background-color:#fcf2dc !important}
.w3-theme-l3 {color:#000 !important; background-color:#f9e6ba !important}
.w3-theme-l2 {color:#000 !important; background-color:#f5d997 !important}
.w3-theme-l1 {color:#000 !important; background-color:#f2cd75 !important}
.w3-theme-d1 {color:#000 !important; background-color:#ecb535 !important}
.w3-theme-d2 {color:#000 !important; background-color:#e9ab18 !important}
.w3-theme-d3 {color:#fff !important; background-color:#ce9613 !important}
.w3-theme-d4 {color:#fff !important; background-color:#b08010 !important}
.w3-theme-d5 {color:#fff !important; background-color:#936b0e !important}

.w3-theme-light {color:#000 !important; background-color:#fefbf5 !important}
.w3-theme-dark {color:#fff !important; background-color:#936b0e !important}
.w3-theme-action {color:#fff !important; background-color:#936b0e !important}

.w3-theme {color:#000 !important; background-color:#efc050 !important}
.w3-text-theme {color:#efc050 !important}
.w3-border-theme {border-color:#efc050 !important}

.w3-hover-theme:hover {color:#000 !important; background-color:#efc050 !important}
.w3-hover-text-theme:hover {color:#efc050 !important}
.w3-hover-border-theme:hover {border-color:#efc050 !important}

.parallax {
  background-image: url('img/egelhuisje.jpg');
  height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.egelvideo {
  height: 300px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

 }

 .egelvideo video {
    min-height: 100%;
    width: 100%;
    position: fixed;
    top: 0%;
    z-index: -999;

 }

.w3-bar .w3-button {
  padding: 16px;
}

w3-modal {
    min-height: 100vh;
}

#QR {
    width: 15%;
}

.box {
    min-height: 150px;
}

.nepknop{
    width:65px;
    height:40px;
    padding:7px 30px;
    color: red;
    font-weight: bold;
    margin-right: 2px;
}

.nepknop:hover {
    background-color: red;
    color:black;
    font-weight: bold;
}

.flexie{
    display: flex;
    flex-wrap: wrap;
    padding-left:30px;
    padding-right:30px;
}

fieldset {
    padding-left:30px;
    padding-right:30px;
    padding-bottom:30px;
}

/* Turn off parallax scrolling for tablets and phones */

@media only screen and (max-device-width:800px) {
  .parallax {
    background-attachment: inherit;
    /*height: 250px;*/
    height: 75vh;
  }

  .egelvideo {
    background-attachment: inherit;
    /*height: 250px;*/
    height: 75vh;
  }

  #QR {
    width: 200px;
  }

  input, button, select {
    width: 75%;
  }

}
